﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline
}

ol, ul {
	list-style: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle
}
q, blockquote {
	quotes: none
}
q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none
}
a img {
	border: none
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block
}
html, body {
	font-size: 16px;
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Helvetica, Arial, Verdana, sans-serif
}
#wrapper {
	margin: 0;
	padding: 0;
	width: 100%;
	color: #333;
	line-height: 1.5
}
.container {
	display: block;
	width: 100%;
	text-align: center
}

#container #contents{
	width: 960px;
	margin: 50px auto;
	text-align: left
}


.container .inner {
	display: inline-block;
	width: 960px;
	margin: 50px auto;
	text-align: left
}


.container .inner h2 {
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 24px;
	line-height: 1
}
.container .inner h3 {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 0.5em;
	line-height: 1.4
}
.container .inner h4 {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0.5em;
	line-height: 1.4
}
.container .inner h5 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0.5em;
	line-height: 1.4
}
p {
	margin-bottom: 1.0rem;
	color: #000000
}
p a, p a:visited, dd a, dd a:visited, td a, td a:visited {
	text-decoration: underline
}
p.txt-right-link {
	text-align: right;
	font-size: 14px;
	position: relative;
	padding-right: 16px;
	vertical-align: bottom;
	line-height: 1.0
}
p.txt-right-link:after {
	position: absolute;
	top: 0;
	right: 0;
	width: 8px;
	height: 14px;
	background: url(/img/arrow_gray_14_8@2x.png) bottom right no-repeat transparent;
	background-size: 8px 14px;
	content: ''
}
img {
	vertical-align: bottom
}
a, a:visited {
	color: #333;
	text-decoration: none
}
a:hover {
	color: #666;
	text-decoration: underline
}
dl.attain-list-num {
	margin: 0.5em auto;
	font-size: 12px
}
dl.attain-list-num dt {
	float: left;
	width: 2.0em
}
dl.attain-list-num dd {
	padding-left: 2.2em;
	margin-bottom: 0.2em
}
ul.cloms-3btn-list li {
	width: 300px;
	float: left;
	margin-right: 30px
}
ul.cloms-3btn-list li a {
	display: inline-block;
	width: 100%;
	padding: 10px 0;
	line-height: 1.0;
	text-align: center;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px
}
ul.cloms-3btn-list li a:hover {
	text-decoration: none
}
ul.cloms-3btn-list>*:first-child+*+* {
	margin-right: 0
}
ul.cloms-2btn-list {
	margin: 0 auto;
	width: 640px
}
ul.cloms-2btn-list li {
	width: 300px;
	float: left;
	margin-right: 40px
}
ul.cloms-2btn-list li a {
	display: inline-block;
	width: 100%;
	padding: 10px 0;
	line-height: 1.0;
	text-align: center;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px
}
ul.cloms-2btn-list li a:hover {
	text-decoration: none
}
ul.cloms-2btn-list>*:first-child+* {
	margin-right: 0
}
ul.clom-1btn-list {
	margin: 0 auto;
	width: 300px
}
ul.clom-1btn-list li {
	width: 300px
}
ul.clom-1btn-list li a {
	display: inline-block;
	width: 100%;
	padding: 14px 0;
	line-height: 1.0;
	text-align: center;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px
}
ul.clom-1btn-list li a:hover {
	text-decoration: none
}
.btn-id a {
	position: relative;
	color: #fff;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-moz-box-shadow: #a22626 1px 2px 0;
	-webkit-box-shadow: #a22626 1px 2px 0;
	box-shadow: #a22626 1px 2px 0;
	background-color: #c32e2e
}
.btn-id a:hover {
	background-color: #d13a3a
}
.btn-id a:after {
	position: absolute;
	top: 14px;
	right: 18px;
	width: 8px;
	height: 14px;
	background: url(/img/arrow_white_14_8@2x.png) bottom right no-repeat transparent;
	background-size: 8px 14px;
	content: ''
}
.btn-lite a {
	position: relative;
	color: #fff;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-moz-box-shadow: #1e7092 1px 2px 0;
	-webkit-box-shadow: #1e7092 1px 2px 0;
	box-shadow: #1e7092 1px 2px 0;
	background-color: #2790bc
}
.btn-lite a:hover {
	background-color: #2ba0d1
}
.btn-lite a:after {
	position: absolute;
	top: 14px;
	right: 18px;
	width: 8px;
	height: 14px;
	background: url(/img/arrow_white_14_8@2x.png) bottom right no-repeat transparent;
	background-size: 8px 14px;
	content: ''
}
.btn-black a {
	position: relative;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-moz-box-shadow: #787878 1px 2px 0;
	-webkit-box-shadow: #787878 1px 2px 0;
	box-shadow: #787878 1px 2px 0;
	background-color: #333
}
.btn-black a:hover {
	color: #fff;
	background-color: #404040
}
.btn-black a:visited {
	color: #ececec
}
.btn-black a:after {
	position: absolute;
	top: 14px;
	right: 18px;
	width: 8px;
	height: 14px;
	background: url(/img/arrow_white_14_8@2x.png) bottom right no-repeat transparent;
	background-size: 8px 14px;
	content: ''
}
.btn-gray a, .btn-gray a:visited {
	position: relative;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-moz-box-shadow: #666 1px 2px 0;
	-webkit-box-shadow: #666 1px 2px 0;
	box-shadow: #666 1px 2px 0;
	background-color: #787878
}
.btn-gray a:hover {
	color: #fff;
	background-color: #858585
}
.btn-gray a:after {
	position: absolute;
	top: 14px;
	right: 18px;
	width: 8px;
	height: 14px;
	background: url(/img/arrow_white_14_8@2x.png) bottom right no-repeat transparent;
	background-size: 8px 14px;
	content: ''
}
ul.btn-left {
	margin: 0
}
.cloms-2box {
	display: block;
	clear: both
}
.cloms-2box div {
	display: block;
	float: left;
	width: 464px;
	font-size: 14px
}
.cloms-2box div h3 {
	text-align: center
}
.cloms-2box div:first-child {
	margin-right: 32px
}
.cloms-2box div.frame-box01 {
	width: 464px;
	padding: 20px;
	border: 1px solid #ccc;
	box-sizing: border-box
}
pre {
	background: #333;
	padding: 1em 3em;
	margin-bottom: 1.0rem;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
	word-wrap: break-word;
	white-space: -moz-pre-wrap;
	white-space: pre-wrap;
	overflow: auto
}
pre code {
	font-size: 14px;
	color: #fff
}
pre code span {
	color: #f2ab58
}
pre code span.code01 {
	color: #58c5f2
}
.text-space-large {
	letter-spacing: 0.5em
}
#page-heading .inner {
	margin: 32px auto
}
#page-heading .inner h1 {
	font-size: 28px
}
#page-nav .inner {
	margin: 0 auto
}
#page-nav .inner ul li {
	position: relative;
	float: left;
	padding: 24px 0 18px;
	font-size: 14px;
	margin-right: 4em;
	line-height: 1.0
}
#page-nav .inner ul li .triangle {
	position: absolute;
	width: 0;
	height: 0;
	left: 35%;
	top: 0;
	text-align: center;
	border-top: 10px solid #c32e2e;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-bottom: 10px solid transparent
}
#page-sub-nav .inner {
	margin: 20px auto 0;
	text-align: center
}
#page-sub-nav .inner ul {
	display: inline-block;
	margin: 0 auto
}
#page-sub-nav .inner ul li {
	float: left;
	padding: 2px 20px 0;
	font-size: 12px;
	border-right: 1px solid #999
}
#page-sub-nav .inner ul li:first-child {
	border-left: 1px solid #999
}
#pankuzu {
	margin-top: 48px
}
#pankuzu .inner {
	margin: 12px 0 6px;
	font-size: 11px;
	text-align:left;
    padding: 0 1%;
    width: 98%;
}
#pankuzu .inner ul li {
	float: left;
	margin-right: 1em
}
#pankuzu .inner ul li span {
	margin-left: 1em
}
hr {
	width: 960px;
	margin: 0 auto;
	height: 1px;
	padding: 0;
	border-width: 1px 0 0 0;
	border-top: 1px solid #ccc
}
#footer_contactBtn {
    position: fixed;
    right: 8px;
    bottom: 0;
    background: #c32e2e;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
	-webkit-border-top-left-radius: 5px;  
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;  
    -moz-border-radius-topright: 5px;   
    z-index: 100;
	cursor:pointer;
}

#footer_contactBtn:hover{
	background:#bf0000;
}

#footer_contactBtn p {
	margin:0;
	display:block;
	float:right;}

#footer_contactBtn img {
	border: none;
	display: block
}
#footer_contactBtn a {
	display: block;
}

#footer_contactBtn a#contact-btn {
	position: relative;
	padding: 12px 35px 10px 20px;
    color: #fff;
    text-decoration: none;
    line-height: 1.3em;}
	
#footer_contactBtn a#contact-btn b{
	padding: 0 3px 0 0;}
	
	
#footer_contactBtn a#contact-btn:after {
    position: absolute;
    top: 15px;
    right: 14px;
    width: 8px;
    height: 14px;
    background: url(/img/arrow_white_14_8@2x.png) bottom right no-repeat transparent;
    background-size: 8px 14px;
    content: '';
	}

.small {
	font-size: 12px
}
.center {
	text-align: center
}
.left {
	text-align: left
}
.right {
	text-align: right
}
.strong {
	font-weight: bold
}
.red {
	color: #bf0000
}
.gray01 {
	color: #666
}
.gray02 {
	color: #787878
}
.gray03 {
	color: #999
}
.gray04 {
	color: #ccc
}
.gray05 {
	color: #ececec
}
.bg01 {
	color: #fff;
	background-color: #c32e2e
}
.bg01 h2 {
	text-shadow: #a22626 1px 2px 0
}
.bg01 p {
	color: #fff
}
.bg01 a, .bg01 a:visited {
	color: #fff
}
.bg01 a:hover {
	color: #999;
	text-decoration: underline
}
.bg02 {
	background: #f3f2ee;
}
.bg03 {
	background-color: #333;
	color: #fff
}
.bg03 p {
	color: #fff
}
.bg03 a, .bg03 a:visited {
	color: #fff
}
.bg03 a:hover {
	color: #999;
	text-decoration: underline
}
.bg04 {
	background: #ececec;
	color: #787878
}
.bg04 a, .bg04 a:visited {
	color: #787878;
	text-decoration: underline
}
.bg04 a:hover {
	color: #999;
	text-decoration: underline
}
.bg05 {
	background: #fff;
	color: #787878
}
.bg05 a, .bg05 a:visited {
	color: #787878;
	text-decoration: underline
}
.bg05 a:hover {
	color: #999;
	text-decoration: underline
}

.bg06 {
	color: #fff;
	background-color: #ECB100
}
.bg06 h2 {
	text-shadow: #554000 1px 2px 0
}
.bg06 p {
	color: #fff
}
.bg06 a, .bg01 a:visited {
	color: #fff
}
.bg06 a:hover {
	color: #ccc;
	text-decoration: underline
}

.b-black {
	border: 1px solid #333
}
.b-gray01 {
	border: 1px solid #666
}
.b-gray02 {
	border: 1px solid #787878
}
.b-gray03 {
	border: 1px solid #999
}
.b-gray04 {
	border: 1px solid #ccc
}
.b-gray05 {
	border: 1px solid #ececec
}
img.img-right {
	float: right;
	margin-left: 64px
}
img.img-left {
	float: left;
	margin-right: 64px
}
.radius-4 {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px
}
.radius-8 {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px
}
.radius-10 {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px
}
.radius-12 {
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px
}
.f-smallest {
	font-size: 11px
}
.f-small {
	font-size: 12px
}
.f-middle {
	font-size: 14px
}
.f-normal {
	font-size: 16px
}
.f-large {
	font-size: 18px
}
.f-largest {
	font-size: 20px
}
.m-t-8 {
	margin-top: 8px
}
.m-t-16 {
	margin-top: 16px
}
.m-t-24 {
	margin-top: 24px
}
.m-t-32 {
	margin-top: 32px
}
.m-t-40 {
	margin-top: 40px
}
.m-t-48 {
	margin-top: 48px
}
.m-t-56 {
	margin-top: 56px
}
.m-t-64 {
	margin-top: 64px
}
.m-b-8 {
	margin-bottom: 8px
}
.m-b-16 {
	margin-bottom: 16px
}
.m-b-24 {
	margin-bottom: 24px
}
.m-b-32 {
	margin-bottom: 32px
}
.m-b-40 {
	margin-bottom: 40px
}
.m-b-48 {
	margin-bottom: 48px
}
.m-b-56 {
	margin-bottom: 56px
}
.m-b-64 {
	margin-bottom: 64px
}
.p-h-8 {
	padding-top: 8px;
	padding-bottom: 8px
}
.p-h-16 {
	padding-top: 16px;
	padding-bottom: 16px
}
.p-h-24 {
	padding-top: 24px;
	padding-bottom: 24px
}
.p-h-32 {
	padding-top: 32px;
	padding-bottom: 32px
}
.p-w-8 {
	padding-left: 8px;
	padding-right: 8px
}
.p-w-16 {
	padding-left: 16px;
	padding-right: 16px
}
.p-w-24 {
	padding-left: 24px;
	padding-right: 24px
}
.p-w-32 {
	padding-left: 32px;
	padding-right: 32px
}
.p-t-8 {
	padding-top: 8px
}
.p-t-16 {
	padding-top: 16px
}
.p-t-24 {
	padding-top: 24px
}
.p-t-32 {
	padding-top: 32px
}
.p-b-8 {
	padding-bottom: 8px
}
.p-b-16 {
	padding-bottom: 16px
}
.p-b-24 {
	padding-bottom: 24px
}
.p-b-32 {
	padding-bottom: 32px
}
.attain {
	vertical-align: super;
	font-size: 0.8rem;
	padding-right: 2px
}
ul.list01 li {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 1.5em
}
ul.list02 li {
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 1.5em;
	margin-bottom: 1em
}
ul.list02 li ul {
	margin-top: 0.5em
}
ul.list02 li ul li {
	margin-bottom: 0.2em
}
ul.list-ng li {
	position: relative;
	list-style: none
}
ul.list-ng li:before, ul.list-ng li:after {
	position: absolute;
	display: block;
	content: '';
	top: 0.7em;
	left: -24px;
	width: 14px;
	height: 3px;
	background: #bf0000;
	-webkit-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
ul.list-ng li:after {
	-webkit-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.text-link-normal a {
	text-decoration: underline !important
}
.text-link-normal a:hover {
	text-decoration: none !important
}
.border-box {
	box-sizing: border-box
}
#c-header {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
	background: #ffffff;
	text-align: center;
	border-bottom: 3px solid #bf0000;
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5)
}
#c-header #c-nav {
	display: block;
	width: 960px;
	margin: 10px auto 0;
	padding: 0 0 10px 0
}
#c-header #c-nav h1, #c-header #c-nav h2 {
	margin: 2px 15px 0 0;
	padding: 0;
	font-size: 14px;
	float: left;
	line-height: 1.0
}
#c-header #c-nav ul#c-sub-nav {
	float: left;
	margin: 4px 0 0 0;
	padding: 0
}
#c-header #c-nav ul#c-sub-nav li {
	float: left;
	font-size: 14px;
	font-weight: bold;
	list-style: none;
	padding: 0 15px 0;
	border-right: 1px solid #999999
}
#c-header #c-nav ul#c-sub-nav li a {
	color: #333;
	text-decoration: none
}
#c-header #c-nav ul#c-sub-nav li a:hover {
	color: #333;
	text-decoration: underline
}
#c-header #c-nav ul#c-sub-nav li:last-child {
	border-right: none
}
#c-header ul#c-btn-contact li {
	display: block;
	float: right;
	margin-left: 30px
}
#c-header ul#c-btn-contact li a {
	color: #fff;
	display: block;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	width: 100%;
	padding: 6px 10px;
	color: #ffffff;
	background: #bf0000
}
#c-header ul#c-btn-contact li a:hover {
	color: #ffffff;
	text-decoration: none;
	opacity: 0.7
}
#index #wrapper {
	line-height: 1.6;
	overflow-x: hidden
}
#index #wrapper .container .inner {
	margin: 72px auto
}
#index #wrapper .container .inner h2 {
	text-align: center;
	margin-bottom: 48px;
	padding-bottom: 0;
	background: none
}
#index #wrapper .container .inner .list-center-box {
	position: relative;
	overflow: hidden
}
#index #wrapper .container .inner .list-center-box ul.logo-list {
	position: relative;
	margin: 8px auto 20px;
	float: left;
	left: 50%
}
#index #wrapper .container .inner .list-center-box ul.logo-list li {
	position: relative;
	float: left;
	left: -50%;
	margin-right: 50px;
	text-align: center
}
#index #wrapper .container .inner .list-center-box ul.logo-list li span {
	text-align: center;
	font-size: 11px;
	color: #666
}
#index #wrapper .container .inner .list-center-box ul.logo-list li:last-child {
	margin-right: 0
}
#index #wrapper .container .inner .list-center-box ul.logo-list-6colms {
	position: relative;
	margin: 0 auto 12px;
	float: left;
	left: 50%
}
#index #wrapper .container .inner .list-center-box ul.logo-list-6colms li {
	position: relative;
	float: left;
	left: -50%;
	margin-right: 36px
}
#index #wrapper .container .inner .list-center-box ul.logo-list-6colms li:last-child {
	margin-right: 0
}
#index #main .flexslider {
	margin: 0;
	padding: 0;
	height: 480px;
	text-align: center
}
#index #main .flexslider ul.slides>li {
	height: 480px;
	overflow: hidden;
	text-align: center
}
#index #main .flexslider ul.slides>li .pannel {
	width: 960px;
	margin: 0 auto;
	text-align: left
}
#index #main .flexslider ul.slides>li .pannel h2 {
	font-size: 40px;
	line-height: 1.4;
	padding: 100px 0 20px
}
#index #main .flexslider ul.slides>li .pannel p {
	font-size: 20px;
	line-height: 1.8
}
#index #main .flexslider ul.slides>li .pannel ul.btn {
	margin: 32px 0;
	width: 300px
}
#index #main .flexslider ul.slides>li .pannel ul.btn li {
	width: 180px;
	line-height: 1.0
}
#index #main .flexslider ul.slides>li .pannel ul.btn li a {
	color: #fff;
	display: inline-block;
	position: relative;
	width: 100%;
	padding: 10px 0 8px;
	line-height: 1.0;
	text-align: center;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-moz-box-shadow: #a22626 1px 2px 0;
	-webkit-box-shadow: #a22626 1px 2px 0;
	box-shadow: #a22626 1px 2px 0;
	background-color: #c32e2e
}
#index #main .flexslider ul.slides>li .pannel ul.btn li a:hover {
	text-decoration: none;
	background-color: #d13a3a
}
#index #main .flexslider ul.slides>li .pannel ul.btn li a:after {
	position: absolute;
	top: 10px;
	right: 16px;
	width: 8px;
	height: 14px;
	background: url(/img/arrow_white_14_8@2x.png) bottom right no-repeat transparent;
	background-size: 8px 14px;
	content: ''
}
#index #main .flexslider li.tenkan {
	background: url(/img/index/bg_main01.jpg);
	background-size: cover
}
#index #main .flexslider li.tenkan h2 {
	text-shadow: 1px 2px 0 #fff
}
#index #main .flexslider li.tenkan p {
	text-shadow: 1px 1px 0 #fff
}
#index #main .flexslider li.tanka {
	background: url(/img/index/bg_main02.jpg);
	background-size: cover;
	color: #fff
}
#index #main .flexslider li.tanka h2 {
	text-shadow: 1px 2px 0 #333
}
#index #main .flexslider li.tanka p {
	color: #fff;
	text-shadow: 1px 1px 0 #333
}

@media screen and (max-width: 1024px) {
#index #main .flexslider {
	height: 420px
}
#index #main .flexslider ul.slides>li {
	height: 420px
}
#index #main .flexslider ul.slides>li .pannel h2 {
	padding: 72px 0 20px
}
#index #main .flexslider ul.slides>li .pannel ul.btn {
	margin: 32px 0
}
}

@media screen and (min-width: 1280px) and (max-width: 1439px) {
#index #main .flexslider {
	height: 520px
}
#index #main .flexslider ul.slides>li {
	height: 520px
}
#index #main .flexslider ul.slides>li .pannel h2 {
	padding: 114px 0 20px
}
#index #main .flexslider ul.slides>li .pannel ul.btn {
	margin: 32px 0
}
}

@media screen and (min-width: 1440px) and (max-width: 1679px) {
#index #main .flexslider {
	height: 580px
}
#index #main .flexslider ul.slides>li {
	height: 580px
}
#index #main .flexslider ul.slides>li .pannel h2 {
	font-size: 44px;
	padding: 130px 0 24px
}
#index #main .flexslider ul.slides>li .pannel p {
	line-height: 2.0
}
#index #main .flexslider ul.slides>li .pannel ul.btn {
	margin: 40px 0
}
}

@media screen and (min-width: 1680px) {
#index #main .flexslider {
	height: 640px
}
#index #main .flexslider ul.slides>li {
	height: 640px
}
#index #main .flexslider ul.slides>li .pannel h2 {
	padding: 120px 0 30px
}
#index #main .flexslider ul.slides>li .pannel p {
	line-height: 2.2
}
#index #main .flexslider ul.slides>li .pannel ul.btn {
	margin: 50px 0
}
}

@media screen and (min-width: 1920px) {
#index #main .flexslider {
	height: 780px
}
#index #main .flexslider ul.slides>li {
	height: 780px
}
}

@media screen and (min-width: 2560px) {
#index #main .flexslider {
	height: 840px
}
#index #main .flexslider ul.slides>li {
	height: 840px
}
}
#index #news.container {
	background-color: #c32e2e
}
#index #news.container .inner {
	margin: 0;
	padding: 0;
	height: 40px;
	color: #fff
}
#index #news.container .inner dl {
	margin: 0;
	padding: 0;
	width: 960px;
	height: 40px;
	vertical-align: bottom;
	background-color: #b32b2b
}
#index #news.container .inner dl dt {
	float: left;
	width: 140px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 40px;
	text-align: center;
	background-color: #a61f1f
}
#index #news.container .inner dl dd {
	padding-left: 170px;
	font-size: 14px;
	line-height: 42px
}
#index #news.container .inner dl dd span.date {
	margin-right: 30px
}
#index #news.container .inner dl dd a, #index #news.container .inner dl dd a:visited {
	color: #fff;
	text-decoration: none
}
#index #news.container .inner dl dd a:hover {
	color: #ffcccc;
	text-decoration: underline
}
@-webkit-keyframes news-anime {
0% {
opacity:0;
padding-left:30px
}
65% {
opacity:0.8;
padding-left:0
}
100% {
opacity:1;
padding-left:0
}
}
@-moz-keyframes news-anime {
0% {
opacity:0;
padding-left:30px
}
65% {
opacity:0.8;
padding-left:0
}
100% {
opacity:1;
padding-left:0
}
}
@keyframes news-anime {
0% {
opacity:0;
padding-left:30px
}
65% {
opacity:0.8;
padding-left:0
}
100% {
opacity:1;
padding-left:0
}
}
#index #news.container span.news-txt {
	display: inline-block;
	-webkit-animation: news-anime 2s ease 0.5s;
	-moz-animation: news-anime 2s ease 0.5s;
	animation: news-anime 2s ease 0.5s;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both
}
#index #intro.container .inner {
	text-align: center
}
#index #intro.container .inner h3 {
	padding: 0 20px;
	line-height: 42px;
	height: 40px;
	width: 10em;
	margin: 0 auto 40px;
	color: #fff;
	font-size: 18px;
	background: #333;
	font-weight: normal;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px
}
#index #about {
	background: url(../img/index/bg_iphone.png) no-repeat;
	background-position: -530px 150px;
	background-size: 941px 624px;
	background-color: #c32e2e
}
#index #about .about-point {
	display: block;
	width: 608px;
	margin-left: 360px
}
#index #about .about-point img.img-left {
	margin-right: 32px
}
#index #about .about-point .about-txt {
	display: block;
	margin-left: 116px;
	margin-bottom: 32px
}
#index #about .about-point .about-txt h3 {
	margin-bottom: 0.4em
}
#index #about .about-point .about-txt p {
	font-size: 14px;
	line-height: 1.5
}
#index #about .about-point .about-txt.bottom {
	margin-bottom: -1em
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
#index #about {
	background: url(../img/index/bg_iphone@2x.png) no-repeat;
	background-position: -530px 150px;
	background-size: 941px 624px;
	background-color: #c32e2e
}
}

@media screen and (max-width: 1024px) {
#index #about {
	background-position: -560px 150px
}
}

@media screen and (min-width: 1280px) and (max-width: 1439px) {
#index #about {
	background-position: -500px 150px
}
}

@media screen and (min-width: 1440px) and (max-width: 1679px) {
#index #about {
	background-position: -400px 150px
}
}

@media screen and (min-width: 1680px) {
#index #about {
	background-position: -260px 150px
}
}

@media screen and (min-width: 1920px) {
#index #about {
	background-position: -100px 180px
}
}

@media screen and (min-width: 2560px) {
#index #about {
	background-position: 240px 180px
}
}
#index #lite .inner h3 {
	margin: 30px auto;
	text-align: center
}
#index #lite .inner ul.clom-1btn-list li a {
	position: relative;
	color: #fff;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	-moz-box-shadow: #1e7092 1px 2px 0;
	-webkit-box-shadow: #1e7092 1px 2px 0;
	box-shadow: #1e7092 1px 2px 0;
	background-color: #2790bc
}
#index #lite .inner ul.clom-1btn-list li a:hover {
	background-color: #2ba0d1
}
#index #lite .inner ul.clom-1btn-list li a:after {
	position: absolute;
	top: 14px;
	right: 18px;
	width: 8px;
	height: 14px;
	background: url(/img/arrow_white_14_8@2x.png) bottom right no-repeat transparent;
	background-size: 8px 14px;
	content: ''
}
#index #lineup {
	background: url(../img/index/bg_wood.jpg);
	background-size: cover;
	color: #fff
}
#index #lineup h2 {
	text-shadow: #3a2318 1px 2px 0
}
#index #lineup p {
	color: #fff;
	text-shadow: #3a2318 1px 1px 0
}
#index #lineup table {
	width: 100%
}
#index #lineup table tr {
	border-bottom: 1px solid #fff
}
#index #lineup table th, #index #lineup table td {
	text-align: center;
	line-height: 1.4;
	padding: 1em 0.5em;
	text-shadow: #3a2318 1px 1px 0
}
#index #lineup table th a, #index #lineup table td a {
	color: #fff
}
#index #lineup table th a:hover, #index #lineup table td a:hover {
	color: #999
}
#index #lineup table th {
	font-weight: bold
}
#index #lineup ul {
	margin-top: 30px
}
#index #lineup ul li a {
	position: relative;
	color: #fff;
	border: 2px solid #fff;
	-moz-box-shadow: #3a2318 1px 2px 0;
	-webkit-box-shadow: #3a2318 1px 2px 0;
	box-shadow: #3a2318 1px 2px 0;
	text-shadow: #3a2318 1px 1px 0
}
#index #lineup ul li a:hover {
	background-color: rgba(255,255,255,0.3)
}
#index #lineup ul li a:after {
	position: absolute;
	top: 10px;
	right: 16px;
	width: 8px;
	height: 14px;
	background: url(/img/arrow_white_14_8@2x.png) bottom right no-repeat transparent;
	background-size: 8px 14px;
	content: ''
}
#index #partner ul.partner-list {
	float: left;
	position: relative;
	left: 50%;
	margin: 0 auto 10px
}
#index #partner ul.partner-list li {
	display: block;
	position: relative;
	left: -50%;
	float: left;
	width: 240px;
	margin: 0 0 30px
}

#index #partner ul.partner-list:first-child {
	margin: 20px 0 10px
}
#index #apply .inner {
	margin: 50px auto 100px
}
#index #apply .inner ul.cloms-2btn-list li a {
	position: relative;
	color: #333;
	padding: 14px 0 12px;
	font-weight: bold;
	border: 1px solid #fff;
	text-shadow: #fff 1px 1px 0;
	-moz-box-shadow: #a22626 1px 2px 0;
	-webkit-box-shadow: #a22626 1px 2px 0;
	box-shadow: #a22626 1px 2px 0;
	background-color: #fff
}
#index #apply .inner ul.cloms-2btn-list li a:hover {
	color: #c32e2e
}
#index #apply .inner ul.cloms-2btn-list li a:after {
	content: '';
	position: absolute;
	height: 14px;
	width: 8px;
	top: 14px;
	right: 18px;
	background: url(../img/arrow_black_14_8@2x.png) right bottom no-repeat;
	background-size: 8px 14px
}


#index #partner ul.partner-list li .comingsoon,
#partner #wrapper .container .inner table.lineup .comingsoon {
    text-align: center;
    padding: 3px 0;
    color: #fff;
    /* font-size: 11px; */
    margin: 10px;
    background: #333;}


#index #pcidss,
#products #pcidss {
	color:#fff;
	background: url(../img/index/pcidss.png?aaaa) no-repeat;
	background-size: 350px auto;
	background-color: #50a724;
	/* background-position:900px -100px; */
	background-position: right 30px top 20px;
}
#index #pcidss h2,
#products #pcidss h2 {
    text-shadow: #3f8b19 1px 2px 0;
	}

#index #pcidss p,
#products #pcidss p{
	color:#fff;}

/* pcidssマーク追加・文言変更 */
#pcidss .mark {
	width: 250px;
	float: left;
}
#pcidss .text {
	width: 650px;
	float: left;
	padding-left: 10px;
}
#pcidss .mark_img {
	width: 150px;
	margin-left: auto;
	margin-right: auto ;
	margin-top: 30px;
}

/* 2017.10.26_PDF */
#pdf {
	color:#fff;
	background-color: #009dcf;
}
#pdf h2 {
	color: white;
    text-shadow: #01789e 1px 2px 0;
	}


#pdf p{
	color:#fff;}

/* pdfマーク追加・文言変更 */
#pdf .mark {
	width: 250px;
	float: left;
}
#pdf .text {
	width: 650px;
	float: left;
	padding-left: 10px;
}
#pdf .mark_img {
	width: 150px;
	margin-left: auto;
	margin-right: auto ;
	margin-top: 30px;
}

#dl_btn {
	border: solid 1px #FFFFFF;
    text-align: center;
	width: 450px;
    padding: 15px;
	margin: 10px 0 0 0;
	
}

#dl_btn a:link{
	color: #FFFFFF;
	text-decoration: none;
}
#dl_btn a:hover		{
	color: #FFFFFF;
	text-decoration: underline;
	}
#dl_btn a:visited	{
	color: #FFFFFF;
	}




#products table.lineup td sup {
	font-size: 10px;
	color:#333333;}

table.lineup {
	width: 100%;
	margin: 24px auto 16px
}
table.lineup tr {
	border-bottom: 1px solid #333
}
table.lineup th, table.lineup td {
	text-align: center;
	line-height: 1.4;
	padding: 1em 0.5em
}
table.lineup th a:hover, table.lineup td a:hover {
	color: #666
}
table.lineup th {
	font-weight: bold
}
table.lineup th span {
	color: #666;
	font-size: 14px;
	line-height: 1.2
}
table.lineup th.id {
	color: #c32e2e
}
table.lineup th.lite {
	color: #2790bc
}
table.lineup td.item {
	font-weight: bold
}
#products .cloms2Box {
	margin: 50px 0 30px
}
#products .cloms2Box h3 {
	margin: 0 auto 0
}
#products .cloms2Box table.lineup {
	margin: 0 auto 16px
}
table.func-table {
	width: 100%;
	margin: 50px auto 16px
}
table.func-table th, table.func-table td {
	border: 1px solid #787878;
	text-align: center;
	padding: 8px 10px
}
table.func-table tr td:first-child {
	font-size: 14px;
	background-color: #edebe5
}
table.func-table tr.ttl td:first-child {
	background-color: #666;
	color: #fff
}
table.func-table tr.ttl td:first-child+* {
	font-size: 14px;
	background-color: #edebe5
}
table.func-table th {
	background-color: #333;
	color: #fff
}
table.func-table th.bgid {
	background-color: #c32e2e
}
table.func-table th.bglite {
	background-color: #2790bc
}
ul.func-list {
	width: 100%
}
ul.func-list li {
	display: block;
	float: left;
	width: 460px;
	padding: 8px 0 16px;
	border-top: 1px solid #dedbd0
}
ul.func-list li dl {
	display: inline-block
}
ul.func-list li dl dt {
	vertical-align: text-top;
	font-weight: bold;
	margin-bottom: 8px
}
ul.func-list li dl dt .categoryName {
	font-size: 12px;
	color: #999
}
ul.func-list li dl dt .id {
	display: inline-block;
	font-size: 11px;
	color: #fff;
	background: #c32e2e;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 2px 10px 1px;
	margin-right:5px;
}
ul.func-list li dl dt .lite {
	display: inline-block;
	font-size: 11px;
	color: #fff;
	background: #2790bc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 2px 10px 1px;
}
ul.func-list li dl dd {
	font-size: 14px
}
ul.func-list li.bottom {
	border-bottom: 1px solid #dedbd0
}
ul.func-list li:nth-child(odd) {
	margin-right: 40px
}
body#partner .inner table.lineup {
	border-top: 1px solid #333
}
body#partner .inner table.lineup td {
	font-size: 14px
}
body#partner .inner table.lineup td .btn-black a {
	padding: 8px 32px 7px;
	font-size: 12px
}
body#partner .inner table.lineup td .btn-black a:hover {
	color: #fff
}
body#partner .inner table.lineup td .btn-black a:after {
	top: 9px;
	right: 12px
}
body#media .inner h4 {
	float: left;
	color: #787878;
	font-size: 56px;
	font-family: 'Lucida Grande', Trebuchet MS, sans-serif
}
body#media .inner dl {
	float: right;
	width: 680px
}
body#media .inner dl dt {
	padding-top: 16px;
	font-weight: bold;
	color: #999;
	border-top: 1px dotted #ccc
}
body#media .inner dl dd {
	padding: 8px 0 8px
}
body#media .inner dl dd h2 {
	margin: 0;
	font-size: 20px
}
body#media .inner dl dd h3 {
	margin: 8px 0 0;
	font-size: 16px
}
body#media .inner dl dd .detail {
	margin: 8px 0 12px;
	color: #666;
	font-size: 14px
}
body#media .inner dl dt:first-child {
	border-top: none
}
body#apply .container .inner dl.step dt {
	float: left;
	font-size: 18px;
	font-weight: bold
}
body#apply .container .inner dl.step dt span.num {
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-top: 2px;
	margin-right: 8px;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	line-height: 33px;
	vertical-align: bottom;
	color: #fff;
	background: #2790bc;
	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px
}
body#apply .container .inner dl.step dt span.date {
	margin-left: 41px;
	color: #c32e2e;
	font-weight: normal
}
body#apply .container .inner dl.step dt span.br {
	margin-left: 41px
}
body#apply .container .inner dl.step dd {
	padding-top: 0.5em;
	padding-left: 18em;
	padding-bottom: 1em;
	margin-bottom: 0.5em;
	border-bottom: 1px dotted #ccc
}
body#apply .container .inner dl.step dd h4 {
	margin: 0 0 0.25em
}
body#apply .container .inner dl.step dd h4 span {
	color: #c32e2e
}
body#apply .container .inner dl.step dd ul {
	margin-top: 0.5em
}
body#apply .container .inner dl.step dd ul li {
	font-size: 12px;
	color: #666
}
body#apply .container .inner dl.step dd:after {
	display: block;
	content: '';
	clear: both
}
body#apply .container .inner ul.list-ng {
	padding: 10px 0 8px 24px;
	background: #f3f2ee;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px
}
body#apply .container .inner ul.list-ng li {
	float: left;
	width: 15.5em
}
body#apply .container .inner .frame-box01 {
	background: #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px
}
body#apply .container .inner .frame-box01 h4 {
	padding-left: 16px;
	padding-top: 3px;
	border-left: 4px solid #666;
	line-height: 1.0em
}
body#apply .container .inner .frame-box01 ul li {
	float: left;
	width: 12em
}
body#apply .container .inner .frame-box01 ul li.none {
	width: auto
}
body#apply .container .inner .frame-box01 dl {
	list-style-type: decimal;
	padding-left: 1.5em
}
body#apply .container .inner .frame-box01 dl dt {
	display: list-item;
	float: left;
	list-style-type: disc
}
body#apply .container .inner .frame-box01 dl dd {
	padding-left: 13em
}
body#apply .container .inner .frame-box01 dl dd:before {
	content: '：';
	padding-right: 0.5em
}
body#apply .container .inner .lineup {
	margin: 20px 0 30px;
	width: 700px;
	border-top: 1px solid #333
}
body#apply .container .inner .lineup td .sup {
	font-size: 14px;
	font-weight: normal
}
body#apply .container .inner .lineup td .sup .attain {
	font-size: 11px
}
body#apply .container .inner .popup01 {
	display: inline-block
}
body#apply .container .inner .popup01 .pop01 {
	display: none
}
body#apply .container .inner .popup01:hover {
	position: relative
}
body#apply .container .inner .popup01:hover .pop01 {
	display: block;
	position: absolute;
	top: -220px;
	left: -180px;
	width: 440px;
	height: 180px;
	-moz-border-radius: 13px;
	-webkit-border-radius: 13px;
	border-radius: 13px;
	z-index: 100;
	background: #dddddd;
	padding: 8px
}
body#apply .container .inner .popup01:hover .pop01:before {
	content: '';
	display: none;
	position: absolute;
	height: 0;
	width: 0;
	top: 188px;
	left: 220px;
	border: 13px transparent solid;
	border-right-width: 0;
	border-left-color: #dddddd;
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	z-index: 100;
	transform: rotate(90deg)
}
body#apply .rc-f-standard {
	margin: 0
}
:root body#apply .container .inner .popup01:hover .pop01:before {
	display: block
}
div:after, ul:after {
	content: "";
	display: block;
	clear: both
}


/*ポイントパーツ追加*/

#shopping_pointparts {
	position: fixed;
    bottom: 0;
    right: 0;
	z-index:9999;}
	
#shopping_pointparts iframe{
	vertical-align: bottom;}


/* 分割決済追加 */

#index #installments,
#products #installments {
	color:#fff;
	background-size: 350px auto;
	background-color: #ECb100;
	/* background-position:900px -100px; */
	background-position: right 30px top 20px;
}
#index #installments h2,
#products #installments h2 {
    text-shadow: #554000 1px 2px 0;
	}

#index #installments p,
#products #installments p{
	color:#fff;}

#installments .mark {
	width: 250px;
	float: left;
}

#installments .text {
	width: 650px;
	float: left;
	padding-left: 10px;
}

#installments .top_m {
	margin-top:20px;
	}


#installments .mark_img {
	width: 150px;
	margin-left: auto;
	margin-right: auto ;
	margin-top: 10px;
}
